#popup{left:50%;top:15% !important;position:absolute;}
.popup-inner{width:300px;height:100%;margin-left:-150px;height:auto;text-align:center; border:1px solid; padding:20px; background-color:#95c01f
}

#popup img {
  max-width:100%;
}

#popup h1{
	color:#FFF;
	font-size:25px;
}

#popup  h2{
	color:#FFF;
	font-size:20px
}


#popup a{
	color:#FFF;
	font-weight:bold;
}

.close-btn1{
	width:35px;
	height:35px;
	position:absolute;
	right:-17px;
	margin-top:-17px;
	background-image:url(../img/close.png);
	cursor:pointer;
}